#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-2NMi9rBF2mc5Drt4sSRV8D
key:                  linear-1.22-2NMi9rBF2mc5Drt4sSRV8D
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  0c382645c69cd34cf496f91f6e573299
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.0.2/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-2NMi9rBF2mc5Drt4sSRV8D
depends:
    adjunctions-4.4.2-EAkBsbeyE4d91DCdjrHSeX base-4.15.1.0
    base-orphans-0.8.7-51pKtP6CzVX4kqZtKHzvWi binary-0.8.8.0
    bytes-0.17.2-IOqQ4snMLPj5ZcKAYtjt6q
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    deepseq-1.4.5.0 distributive-0.6.2.1-F4pzAtG4GQrIKdAbD2ZDyZ
    ghc-prim-0.7.0 hashable-1.4.1.0-IpvqAKlseIJF8jDncdkjUf
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.2-HshKI406bdO6VQU9Db7XBS
    random-1.2.1.1-HiECQni2AdzGisFczLwCdX
    reflection-2.1.6-H2tYa95MHGiCL2Rcoxdia8
    semigroupoids-5.3.7-DcMVPlf7Tb04W6WS8J0hYE
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-GtFja3NZ1tw4exmhm99dqw
    vector-0.13.0.0-GfIMzH8CfjSEVrHPrMfjgS
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

